@charset "UTF-8";
/* CSS Document */

.clear { clear:both}
.taC{
	text-align:center;
}
#main_other {
	margin-bottom: 50px;
	}

#other .clearfix:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

#other .clearfix {
  min-height: 1px;
}

* html #other .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


#other a img:hover {
	filter:alpha(opacity=65);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=65);
   	-moz-opacity: 0.65;
	opacity: 0.65;
	zoom:1;
	}

#other p {
	line-height: 1.8;	
	}
	
.right{
	text-align:right;
	}
		
#lower_maincontent #main_right .categorybtn a img:hover,
#lower_maincontent #main_right .categorybtn02 a img:hover {
	filter:alpha(opacity=100);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
   	-moz-opacity: 1;
	opacity: 1;
	zoom:1;
	}

.categorybtn {
	background: #999999;
	padding: 6px;
	margin-bottom: 50px;
	}
	
.categorybtn ul li,
.categorybtn02 ul li{
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 0px;
	}
	
.categorybtn ul li:first-child,
.categorybtn02 ul li:first-child{
	margin-top: 0px;
	}
	
.categorybtn02 {
	background: #d6d6d6;
	padding: 5px;
	}
	
#other .marb5 {
	margin-bottom: 5px;
	}

#other .marb10 {
	margin-bottom: 10px;
	}
	
#other .marb20 {
	margin-bottom: 20px;
	}
	
#other .marb30 {
	margin-bottom: 30px;
	}
	
#other .marb40 {
	margin-bottom: 40px;
	}
	
#other .marb50 {
	margin-bottom: 50px;
	}

#other .marr45 {
	margin-right: 45px;
	}
	
#other .marr65 {
	margin-right: 65px;
	}
	
#other .mart15 {
	margin-top: 15px;
	}
	
#other .alcenter {
	text-align: center;
	}
	
#other .alright {
	text-align: right;
	}
	
#other .map {
	border: 1px solid #cccccc;
	margin-bottom: 5px;
	}

#other h3 {
	clear:both;
	font-weight: bold;
	border-left: 6px solid #e73717;
	padding-left: 10px;
	font-size:134%;
	margin-bottom:20px;
	font-weight:bold;
	}
	

	
#other h3.recruit {
	border-left: 6px solid #3978a5;
	}
	
#other h3.borh3 {
	border-left: none;
	padding-left: 0px;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
    position: relative;
	}
#other h3.borh3 span {
    display: inline-block;
    width: 690px;
    font-size: 70%;
    position: absolute;
    top: -5px;
    left: 260px;
    margin-left: 1em;
    text-indent: -1em;
    font-weight: normal;
}
#other h3.pdf{
	float:left;
    }
	
#other h4.pdf {	
    float:right;
    }
	
	
#other .section01:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#other .section01 {
  min-height: 1px;
  clear: both;
 margin-bottom: 20px;
}

* html #other .section01 {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#other strong {
	font-weight:bold;
	}
	
#other .floright-m {
	float: right;
	margin: 0 0 20px 20px;
	}
	
#other .table01 {
	border-top: 1px solid #cccccc;
	line-height: 1.2;
	}
	
#other .table01 th{
	border-bottom: 1px solid #cccccc;
	background: #f7f7f0;
	font-weight: bold;
	padding: 15px;
	vertical-align: top;
	white-space: nowrap;
	}
	
#other .table01 th.w01{
	width: 150px;
	}
	
#other .table01 td{
	border-bottom: 1px solid #cccccc;
	padding: 15px;
	}
	
#other .table02 {
	border-top: 1px solid #cccccc;
	}
	
	
#other .table02 th{
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background: #f0f0f0;
	font-weight: bold;
	padding: 10px;
	vertical-align: top;
	white-space: nowrap;
	}
	
#other .table02 th.w01{
	width: 130px;
	}
	
#other .table02 td{
	border-bottom: 1px solid #cccccc;
	padding: 10px;
	}
	
#other .maptable th{
	border-right: 1px solid #dfdbd4;
	vertical-align: top;
	white-space: nowrap;
	width: 50%;
	}
	
#other .maptable td{
	vertical-align: middle;
	padding-left: 20px;
	}
	
#other .formtable01 th{
	border-top: 1px solid #a6a6a6;
	background: url(../contact/images/contact_bk01.gif);
	font-weight: bold;
	padding: 15px;
	vertical-align: top;
	white-space: nowrap;
	}
	
#other .formtable01 tr:first-child th,
#other .formtable01 tr:first-child td{
	border-top: none;
	}
	
#other .formtable01 th.w01{
	width: 150px;
	}
	
#other .formtable01 td{
	border-top: 1px solid #cccccc;
	padding: 15px;
	background: #ffffff;
	}
	
#other .formtable01 dl.form-in dt {
  clear: left;

  float: left;
  width: 10em;
  padding: 15px 0.5em;
  font-weight: bold;
  line-height: 1.2
}

#other .formtable01 dl.form-in dd {
  margin-left: 0;
  padding: 10px 0.5em 10px 11em;
  _padding: 10px 0.1em 10px 1em;
  background: url(../contact/images/dotline01.gif)  repeat-x top left;
  min-height: 1px;
}

#other .formtable01 dl.form-in dd:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

* html #other .formtable01 dl.form-in dd {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#other .formtable01 dl dt:first-child + dd {
  background: none;
}

#other .formtable02{
	background: #ffffff;
	}

#other .formtable02 th{
	background: url(../company/images/access_icon01.gif) no-repeat 15px 17px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1.2;
	padding: 15px 15px 0px 30px;
	}
	
#other .formtable02 th span{
	font-weight: normal;
	}
	
#other .formtable02 td{
	padding: 15px;
	background: #ffffff;
	}

#other .formtable02 td.market{
	padding: 0px 15px 15px 15px;
	background: #ffffff;
	}

#other .formtable02 td.dot{
	background: url(../contact/images/dotline01.gif)  repeat-x bottom left;
	}



	
#other .missionbox {
 background: url(../company/images/dotline01.gif) repeat-x bottom left;
}
	


#other .missionbox dt {
  float: left;
  width: 160px;
  padding: 0px 0px 0px 0px;
}

#other .missionbox dd {
  margin-left: 180px;
  padding: 10px 0 50px 0px;
  font-weight: bold;
  font-size: 117%;
  line-height: 2.5;
  min-height: 1px;
  margin-bottom: 50px;
}

#other .missionbox dd .info2 {
  margin-left: 0;
  font-weight: bold;
  line-height: 1.4em;
  min-height: 1px;
   margin-bottom: 20px;
}

#other .missionbox dd .info2 li {
	margin-bottom:15px;
}



#other .missionbox2 {
}
	


#other .missionbox2 dt {
  float: left;
  width: 160px;
  padding: 0px 0px 0px 0px;
}

#other .missionbox2 dd {
  margin-left: 180px;
  padding: 10px 0 50px 0px;
  font-weight: bold;
  font-size: 117%;
  line-height: 2.5;
  min-height: 1px;
  margin-bottom: 50px;
}

#other .missionbox2 dd .info2 {
  margin-left: 0;
  font-weight: bold;
  line-height: 1.4em;
  min-height: 1px;
   margin-bottom: 20px;
}

#other .missionbox2 dd .info2 li {
	margin-bottom:15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
#other .mapbox {
	background: #f7f7f0;
	padding: 25px 50px;
	}
	
#other .mapbox dl.access dt {
	background: url(../company/images/access_icon01.gif) no-repeat 0 2px;
	padding-left: 15px;
	font-size: 117%;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1;
	}
	
#other .mapbox dl.access dd {
	line-height: 1.2;
	}
	
#other .mapbox dl.telfax dt {
  clear: left;
  float: left;
  width: 40px;
}

#other .mapbox dl.telfax dd {
  margin-left: 0;
  padding: 0px 0.5em 10px 40px;
  /padding: 0px 0.5em 10px 10px;
  min-height: 1px;
}

#other .guidebox {
	border: 1px solid #cccccc;
	padding: 35px;
}

#other .guidebox dl dt{
	background: url(../company/images/dotline01.gif) repeat-x bottom left;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	margin-top: 40px;
}

#other .guidebox dl dt:first-child{
	margin-top: 0px;
	}
	
#other .guidebox dl dd.note01{
	padding-left:3em;
	text-indent:-3em;
	}
	
#other .guidebox .list-in{
margin-left: 25px;
	}
	
#other .en_leftimg {
	float: right;
	width: 543px;
	}
	
#other .en_leftimg img{
	margin-left: 18px;
	}
	
#other .en_box {
	background: #f7f7f0;
	}
	
#other .en_box dl{
	background: url(../environment/images/index_bk01.gif) repeat-x;
	min-height: 1px;
	}
	
#other .en_box dl:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}


* html #other .en_box dl {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
	
#other .en_box dl dt{
	float: left;
	width: 150px;
	}
	
#other .en_box dl dd{
	float: left;
	width: 765px;
	padding-top: 60px;
	padding-bottom: 20px;
	}
	
#other .en_box ol li{
	list-style-type: decimal;
	margin-left: 25px;
	}
	
#other .en-l{
	width: 380px;
	float: left;
	}
	
#other .en-r{
	width: 380px;
	float: right;
	}
	
#other .recbtn a img:hover {
	filter:alpha(opacity=100);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
   	-moz-opacity: 1;
	opacity: 1;
	zoom:1;
	}
	
#other .reccopy {
	text-align: center;
	}
	
#other .recbtnbox {
	padding: 0 16px;
	background:url(../recruit/images/index_bg2.jpg) no-repeat top;
	}
	
#other .recbtn {
	padding: 15px 0px 30px 36px;
	}
	
#other .recbtn li{
	float: left;
	margin-right: 16px;
	}
	
#other .rectit {
	background: url(../company/images/access_icon01.gif) no-repeat 0 2px;
	padding-left: 15px;
	font-size: 117%;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1;
	}
	
#other .recdl {
	font-weight: bold;
	font-size: 117%;
	line-height: 1;
	border: 1px solid #999999;
	width: 100px;
	margin-bottom: 10px;
	}
	
#other .recdl dt {
	color: #ffffff;
	float: left;
	text-align: center;
	padding: 1px;
	border-right: 1px solid #999999;
	}
	
#other .recdl dt span{
	color: #ffffff;
	background: #3978a5;
	display: block;
	padding: 5px;
	text-align: center;
	}
	
#other .recdl dd {
	padding: 6px;
	float: left;
	text-align: center;
	}
	
#other .recborb {
	background: url(../recruit/images/recruit_bk02.gif) repeat-x bottom left;
	padding-bottom: 20px;
	margin-bottom: 20px;
	}


	
#other .marbyohaku {
	margin-bottom: 400px;
	}
	
#other .red {
	color: #cc0000;
	}
	
#other .formbox {
	background: url(../contact/images/form_bk.gif);
	padding: 40px;
	}
	
#other .formlead-l {
	float: left;
	width: 540px;
	border-right: 1px solid #d4d4d2;
}

#other .formlead-r {
	float: right;
	width: 400px;
}

#other .txtfd01 {
	width: 400px;
	}
	
#other .txtfd02 {
	width: 200px;
	}
	
#other .txtfd03 {
	width: 145px;
	}
	
#other .txtfd04 {
	width: 830px;
	}
	
#other .groupbox01 {
	background: url(../group/images/index_img01.jpg) no-repeat top right;
	position: relative;
	height: 520px;
	}
	
#other .groupbox01 .honsha{
	position: absolute;
	background: #f7f7f0;
	top: 15px;
	left: 0;
	padding: 20px;
	}
	
#other .groupno {
	font-weight: bold;
	font-size: 117%;
	line-height: 1.2;
	}
	
#other .groupno img {
	vertical-align: middle;
	margin-right: 10px;
	}
	
#other .groupno span img {
	float: left;
	display: block;
	}
	
#other .groupno span:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

#other .groupno span {
  min-height: 1px;
}

* html #other .groupno span {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
	
#other #group dl.telfax dt {
  clear: left;
  float: left;
  width: 40px;
}

#other #group dl.telfax dd {
  margin-left: 0;
  padding: 3px 0.5em 0px 40px;
  line-height: 1;
  min-height: 1px;
}

#other #group dl.telfax dd:after,
#other .mapbox dl.telfax dd:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

* html #other #group dl.telfax dd,
* html #other .mapbox dl.telfax dd:after {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#other .groupbox-l {
	background: url(../group/images/group_bk01.gif) repeat-y top left;
	padding: 10px 0;
	min-height: 1px;
	}
	
#other .groupbox-l2 {
	background: url(../group/images/group_bk02.gif) repeat-y top left;
	padding: 10px 0;
	min-height: 1px;
	}
	
#other .groupbox-l3 {
	background: url(../group/images/group_bk03.gif) repeat-y top left;
	padding: 0;
	min-height: 1px;
	}
	
#other .groupbox-l:after, 
#other .groupbox-l2:after,
#other .groupbox-l3:after{
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

* html #other .groupbox-l,
* html #other .groupbox-l2,
* html #other .groupbox-l3 {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
	
#other .groupbox02 {
	width: 320px;
	float: left;
	}
	
#other .group-inner {
	padding: 0 0 0 20px;
	}
	
#other hr.border {
	border:none;
    border-top: solid 1px #cccccc;
    height:1px;
    color:#FFFFFF;
    margin: 50px 0;
	}
	
#other hr.border02 {
	border:none;
    border-top: solid 1px #cccccc;
    height:1px;
    color:#FFFFFF;
    margin: 20px 0;
	}

#other hr.border03 {
	border:none;
    margin-left: 0;
  padding: 10px 0.5em 10px 11em;
  background: url(../movie/images/dotline.gif)  repeat-x top left;
    height:1px;
    color:#FFFFFF;
    margin: 20px 0;
	/border-bottom:1px dotted #999999;
	}

#other hr.border04 {
	border:none;
    margin-left: 0;
  padding: 10px 0.5em 1px 11em;
  background: url(../movie/images/dotline.gif)  repeat-x top left;
    height:1px;
    color:#FFFFFF;
    margin: 20px 0;
	/border-bottom:1px dotted #999999;
	}


#other .groupbox03{
	width: 470px;
	float: left;
	}
	
#other .groupbox04{
	width: 470px;
	float: right;
	}
	
#other .groupbox05 {
	background: url(../group/images/group_bk01.gif) repeat-y top left;
	width: 320px;
	float: left;
	}
	
#other .groupbox-in{
	padding: 20px;
	}
	
#other .group-l{
	width: 385px;
	float: left;
	}
	
#other .group-l .aff_lastul{
	/margin-top:-10px;
	}
	
#other .group-shozoku{
	font-size: 117%;
	font-weight: bold;
	padding-bottom: 10px;
	background: url(../group/images/group_bk04.gif) bottom left no-repeat;
	margin-bottom:10px;
	line-height: 1.2;
	}
	
#other .flotelfax {
	float: left;
	width: 190px;
	}

#other .newsdl {
	min-height:500px;}

#other .newsdl dt {
  clear: left;
  float: left;
  width: 35px;
  padding: 20px 0.5em;
}

#other .newsdl dd {
  margin-left: 0;
  padding: 20px 0.5em 20px 40px;
  background: url(../news/images/dotline01.gif) repeat-x top left;
  color: #595959;
}

#other .newsdl dt:first-child + dd {
  background: none;
}


#other .newsul {
	min-height:500px;}


#other .newsul li {
	border-top:1px dotted #999999;
	margin-top:20px;
	padding-top:20px;
	color:#333;
	line-height:1.4em;}

#other .newsul li:first-child {
	border-top:none;
	margin-top:0px;
	padding-top:0px;}

#other .newsul li strong {
	font-weight:bold;
	}


#other .newsul li span.day {
	color:#595959;
	}



.newssidebox {
	border: 5px solid #dae0e3;
	padding: 1px;
	margin-bottom: 20px;
	}
	
.newssidebox .newstit {
	background: #8598a2;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	padding: 6px 0;
	font-size: 109%;
	margin-bottom: 10px;
	}
	
.newssidebox ul {
	padding: 0 10px;
	}
	
.newssidebox li {
	list-style-type: none;
	margin-bottom: 10px;
	}
	
.entrybox:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

.entrybox {
  min-height: 1px;
  margin-bottom: 30px;
}

* html .entrybox {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.entrybox .date {
	color: #595959;
	margin-bottom: 10px;
	}
	
.entrybox h5 {
	font-weight: bold;
	font-size: 134%;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom:1px solid #aaa;
	color:#E63717;
	}

.entrybox h6 {
	font-weight: bold;
	margin-bottom: 15px;
	}

.entrybox p {
	margin-bottom:1em;
	line-height:1.4em;}

.entrybox .signature {
	margin-top:20px;
	padding-top:20px;
	border-top:1px dotted #CCCCCC;}


#other .sitemap-l {
	float: left;
	width: 600px;
	background: url(../sitemap/images/sitemap_bk01.gif);
	}
	
#other .sitemap-l-in {
	padding: 20px;
	}
	
#other .sitemap-r {
	float: right;
	width: 330px;
	}
	
#other #sitemap h4 {
	 background: url(../sitemap/images/sitemap_arrow01.gif) no-repeat;
	 font-weight: bold;
	 font-size: 117%;
	 padding: 0 0 0 17px;
	 line-height: 1;
	 }
	 
#other #sitemap .sitemap-l-in dl dt  span{
	background: url(../sitemap/images/sitemap_arrow02.gif) no-repeat 3px 3px;
	 font-weight: bold;
	 padding: 0 0 0px 17px;
	 line-height: 1;
	 display: block;
	 }
	 
#other #sitemap .sitemap-l-in dl dt {
	background: url(../sitemap/images/dotline.gif) repeat-x top left;
	 padding-top: 15px;
	 margin-top: 15px;
	 }
	 
#other #sitemap .sitemap-l-in dl dd {
	 padding-top: 15px;
	 min-height: 1px;
	 }
	 
#other #sitemap .sitemap-l-in dl dt:first-child {
	background: none;
	 padding-top: 0px;
	 margin-top: 0px;
	 }
	 
#other #sitemap .sitemap-l-in dl dd:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

* html #other #sitemap .sitemap-l-in dl dd {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

	 
#other #sitemap .sitemap-l-in ul{
	float: left;
	width: 140px;
	 }
	 
#other #sitemap .sitemap-l-in ul.long{
	width: 200px;
	 }
	 
#other #sitemap .sitemap-l-in ul li{
	list-style-type: none;
	margin-bottom: 5px;
	 }
	 
	 
#other .sitemap-r-box {
	background: url(../sitemap/images/sitemap_bk01.gif);
	padding: 20px;
	}
	
#other .sitemap-r ul li{
	list-style-type: none;
	margin-bottom: 5px;
	 }
	 
#other #sitemap .list01 li{
	list-style-type: none;
	background: url(../sitemap/images/sitemap_arrow02.gif) no-repeat 3px 3px;
	 padding: 0 0 0px 17px;
	 line-height: 1;
	 margin-bottom: 10px;
	 }
	 
#other #sitemap .sitemap-r ul.flolist{
	float: left;
	width: 160px;
	 }
	 
#other #sitemap .sitemap-r ul.flolist02{
	float: left;
	width: 100px;
	 }
	 
/*------------------------------*/

#other .g-list01 li {
	list-style-type: none;
	background: url(../catalog/images/index_arrow01.gif) no-repeat 0 3px;
	font-weight: bold;
	padding-left: 15px;
	margin-bottom: 20px;
	}
	
#other .g-list02 li {
	list-style-type: none;
	background: url(../catalog/images/index_arrow02.gif) no-repeat 0 5px;
	padding-left: 15px;
	margin-bottom: 15px;
	}
	
#other .listblock01 {
	width: 160px;
	float: left;
	}
	
#other .listblock02 {
	width: 320px;
	float: left;
	}
	
#other .listblock03 {
	width: 180px;
	float: left;
	}
	
#other .dotbox {
	background: url(../catalog/images/dotline01.gif) repeat-x bottom left;
	padding-bottom: 20px;
	margin-bottom: 20px;
  min-height: 1px;
	}
	
.dotbox:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

* html .dotbox{
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

#other .dotbox02 {
	background: url(../catalog/images/dotline02.gif) repeat-y 240px;
	width: 320px;
	float: left;
	}
	
#other .dotbox03 {
	background: url(../catalog/images/dotline02.gif) repeat-y top right;
	width: 500px;
	float: left;
	}
	
#other .dotbox03-r {
	width: 440px;
	float: right;
	}
	
#other .w480 {
	width: 480px;
	}
	

#other .redb {
	color: #b22100;
	font-weight: bold;
	margin-bottom: 10px;
	}
	
#other .blueb {
	color: #2180cf;
	font-weight: bold;
	margin-bottom: 10px;
	}
	
#other .greenb {
	color: #47a319;
	font-weight: bold;
	margin-bottom: 10px;
	}
	
#other .movielist {
	margin: 0 15px;
	}
	
#other .movielist li{
	float: left;
	width: 150px;
	}
	
#other .movielist li.umrs{
	float: left;
	width:auto;
	}
	
#other .movielist li img{
	padding-bottom: 5px;
	}
	 


/*------------------------------*/


#other .thanks_box {
	height:500px;
	background-color:#FFF;}

#other .thanks_box h4 {
	text-align:center;
	padding-top:230px;
	margin-bottom:30px;
	font-weight:bold;
	line-height:1.6em;
	}	
	
#other .thanks_box p {
	text-align:center;
	margin-bottom:30px;
	font-weight:bold;
	}	
	

/*------------------------------*/	

.la_en { font-family: Arial, sans-serif;}
.la_ch { font-family: 'SimSun', 'Song', 'Arial', sans-serif;}
.la_ko { font-family: 'Gulim', 'Apple Gothic', 'Arial', sans-serif;}


#en_top a img:hover{
	filter:alpha(opacity=70);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   	-moz-opacity: 0.7;
	opacity: 0.7;
	zoom:1;}

#en_top .box {
	width:420px;
	height:231px;
	padding:26px;
	margin-bottom:15px;
	float:left;
	position:relative;}	


#en_top h3 {
	font-weight:bold;
	font-size:200%;
	margin-bottom:20px;}

#en_top .box1 {
	clear:both;}

#en_top .box1 h4 {
	font-weight:bold;
	font-size:109%;
	margin-bottom:10px;}

#en_top .box1 h3 {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
	color:#B21F00;}

#en_top .box1 p {
	line-height:1.4em;}

#en_top .box2 {}

#en_top .box2 h4 {
	font-weight:bold;
	font-size:109%;
	margin-bottom:10px;}

#en_top .box2 h3 {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
	color:#B21F00;}

#en_top .box2 p {
	line-height:1.4em;}


p.top_btn_en {
	position:absolute;
	bottom:26px;}
	
#en_top #no11 {
	margin-right:15px;
	background:url(../english/images/top_box11.jpg) no-repeat;} 
#en_top #no1 {
	background:url(../english/images/top_box01.jpg) no-repeat;} 	
#en_top #no2 {
	margin-right:15px;
	background:url(../english/images/top_box02.jpg) no-repeat;} 
#en_top #no3 {
	background:url(../english/images/top_box03.jpg) no-repeat;} 
#en_top #no4 {
	margin-right:15px;
	background:url(../english/images/top_box04.jpg) no-repeat;} 
#en_top #no5 {
	background:url(../english/images/top_box05.jpg) no-repeat;} 
#en_top #no6 {
	margin-right:15px;
	background:url(../english/images/top_box06.jpg) no-repeat;} 
#en_top #no7 {
	background:url(../english/images/top_box07.jpg) no-repeat;} 
#en_top #no8 {
	margin-right:15px;
	background:url(../english/images/top_box08.jpg) no-repeat;} 
#en_top #no9 {
	background:url(../english/images/top_box09.jpg) no-repeat;} 
#en_top #no10 {
	margin-right:15px;
	margin-bottom:50px;
	background:url(../english/images/top_box10.jpg) no-repeat;} 
	
	
	
#en_top #top_contactbox {
	clear:both;
	width:960px;
	height:87px;
	background:url(../english/images/top_contactbox.jpg) no-repeat ;
	}

#en_top #top_contactbox .no1 {
	width:435px;
	padding:10px;
	float:left;
}
	
#en_top #top_contactbox .no1 h5 {
	font-size:117%;
	padding-left:20px;
	margin-bottom:5px;
	font-weight:bold;
	background:url(../english/images/icon01.jpg) no-repeat left center;}

#en_top #top_contactbox .no1 p {
	line-height:1.4em;}

#en_top #top_contactbox .no2 p {
	float:left;
	margin-top:12px;
	margin-right:10px;
}	
	
	
/*------------------------------*/	
/*
#ko_top a img:hover {
	filter:alpha(opacity=70);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   	-moz-opacity: 0.7;
	opacity: 0.7;
	zoom:1;}

#ko_top .box1 .box {
	width:260px;
	height:236px;
	padding:25px;
	margin-bottom:15px;
	float:left;
	position:relative;}	


#ko_top h3 {
	font-weight:bold;
	font-size:200%;
	margin-bottom:20px;}

#ko_top .box1 {
	clear:both;}

#ko_top .box1 h4 {
	font-weight:bold;
	font-size:109%;
	margin-bottom:10px;}

#ko_top .box1 h3 {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
	color:#B21F00;}

#ko_top .box1 p {
	line-height:1.4em;}

p.top_btn {
	position:absolute;
	bottom:26px;
	left:70px;
	}

#ko_top #no1 {
	margin-right:15px;
	background:url(../korea/images/top_box01.jpg) no-repeat;} 	
#ko_top #no2 {
	margin-right:15px;
	background:url(../korea/images/top_box02.jpg) no-repeat;} 
#ko_top #no3 {
	background:url(../korea/images/top_box03.jpg) no-repeat;} 
#ko_top #no4 {
	margin-right:15px;
	background:url(../korea/images/top_box04.jpg) no-repeat;} 
#ko_top #no5 {
	margin-right:15px;
	background:url(../korea/images/top_box05.jpg) no-repeat;} 
#ko_top #no6 {
	background:url(../korea/images/top_box06.jpg) no-repeat;} 
#ko_top #no7 {
	margin-right:15px;
	background:url(../korea/images/top_box07.jpg) no-repeat;} 
#ko_top #no8 {
	margin-right:15px;
	background:url(../korea/images/top_box08.jpg) no-repeat;} 
#ko_top #no9 {
	background:url(../korea/images/top_box09.jpg) no-repeat;} 
#ko_top #no10 {
	margin-bottom:50px;
	background:url(../korea/images/top_box10.jpg) no-repeat;} 
	
	
	
#ko_top #top_contactbox {
	clear:both;
	width:654px;
	height:87px;
	margin:auto;
	background:url(../korea/images/top_contactbox.jpg) no-repeat ;
	}

#ko_top #top_contactbox .no1 {
	width:190px;
	padding:15px;
	float:left;
}
	
#ko_top #top_contactbox .no1 h5 {
	font-size:117%;
	padding-left:20px;
	margin-bottom:5px;
	font-weight:bold;
	background:url(../english/images/icon01.jpg) no-repeat left center;}

#ko_top #top_contactbox .no1 p {
	line-height:1.4em;}

#ko_top #top_contactbox .no2 p {
	float:left;
	margin-top:12px;
	margin-right:10px;
}	
	
*/

/*------------------------------*/	

#ko_top a img:hover {
	filter:alpha(opacity=70);
	_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
   	-moz-opacity: 0.7;
	opacity: 0.7;
	zoom:1;}

#ko_top .box {
	width:260px;
	height:236px;
	padding:25px;
	margin-bottom:15px;
	float:left;
	position:relative;}	


#ko_top h3 {
	font-weight:bold;
	font-size:200%;
	margin-bottom:20px;}

#ko_top .box1 {
	clear:both;}

#ko_top .box2 {
}


#ko_top .box1 h4 {
	font-weight:bold;
	font-size:109%;
	margin-bottom:10px;}

#ko_top .box1 h3 {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
	color:#B21F00;}

#ko_top .box1 p {
	line-height:1.4em;}

#ko_top .box2 {
	clear:both;}

#ko_top .box2 h4 {
	font-weight:bold;
	font-size:109%;
	margin-bottom:10px;}

#ko_top .box2 h3 {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
	color:#B21F00;}

#ko_top .box2 p {
	line-height:1.4em;}



p.top_btn {
	position:absolute;
	bottom:26px;
	left:70px;
	}

#ko_top #no11 {
	background:url(../chinese/images/top_box11.jpg) no-repeat;
	margin-right:15px;
}
#ko_top #no1 {
	margin-right:15px;
	background:url(../korea/images/top_box01.jpg) no-repeat;
} 	
#ko_top #no2 {
	background:url(../korea/images/top_box02.jpg) no-repeat;
} 
#ko_top #no3 {
	margin-right:15px;
	background:url(../korea/images/top_box03.jpg) no-repeat;
} 
#ko_top #no4 {
	margin-right:15px;
	background:url(../korea/images/top_box04.jpg) no-repeat;
} 
#ko_top #no5 {
	background:url(../korea/images/top_box05.jpg) no-repeat;
} 
#ko_top #no6 {
	margin-right:15px;
	background:url(../korea/images/top_box06.jpg) no-repeat;
} 
#ko_top #no7 {
	margin-right:15px;
	background:url(../korea/images/top_box07.jpg) no-repeat;
} 
#ko_top #no8 {
	background:url(../korea/images/top_box08.jpg) no-repeat;
} 
#ko_top #no9 {
	margin-right:15px;
	background:url(../korea/images/top_box09.jpg) no-repeat;
} 
#ko_top #no10 {
	margin-bottom:50px;
	background:url(../korea/images/top_box10.jpg) no-repeat;
} 

	
	
#ko_top #top_contactbox {
	clear:both;
	/clear:none;
	width:704px;
	height:87px;
	margin:auto;
	background:url(../korea/images/top_contactbox.jpg) no-repeat ;
	}

#ko_top #top_contactbox .no1 {
	width:200px;
	padding:15px 5px 15px 15px;
	float:left;
}
	
#ko_top #top_contactbox .no1 h5 {
	font-size:117%;
	padding-left:20px;
	margin-bottom:5px;
	font-weight:bold;
	background:url(../english/images/icon01.jpg) no-repeat left center;}

#ko_top #top_contactbox .no1 p {
	line-height:1.4em;
	letter-spacing:-0.01em;}

#ko_top #top_contactbox .no2 p {
	float:left;
	margin-top:12px;
	margin-right:10px;
}	
	
/*--------------------*/
	

#ko_top #top_contactbox2 {
	clear:both;
	/clear:none;
	width:654px;
	height:87px;
	margin:auto;
	background:url(../korea/images/top_contactbox.jpg) no-repeat ;
	}

#ko_top #top_contactbox2 .no1 {
	width:210px;
	padding:15px 5px 15px 15px;
	float:left;
	
}
	
#ko_top #top_contactbox2 .no1 h5 {
	font-size:117%;
	padding-left:20px;
	margin-bottom:5px;
	font-weight:bold;
	background:url(../english/images/icon01.jpg) no-repeat left center;}

#ko_top #top_contactbox2 .no1 p {
	line-height:1.4em;
	letter-spacing:-0.01em;}

#ko_top #top_contactbox2 .no2 p {
	float:left;
	margin-top:12px;
	margin-right:10px;
}	
	
/*--------------------*/		
	
#ko_top #top_contactbox3 {
	clear:both;
	/clear:none;
	width:960;
	height:87px;
	margin:auto;
	background:url(../chinese/images/top_contactbox.jpg) no-repeat ;
	}

#ko_top #top_contactbox3 .no1 {
	width:210px;
	padding:15px 5px 15px 15px;

	float:left;
	
}
	
#ko_top #top_contactbox3 .no1 h5 {
	font-size:117%;
	padding-left:20px;
	margin-bottom:5px;
	font-weight:bold;
	background:url(../english/images/icon01.jpg) no-repeat left center;}

#ko_top #top_contactbox3 .no1 p {
	line-height:1.4em;
	letter-spacing:-0.01em;}

#ko_top #top_contactbox3 .no2 p {
	float:left;
	margin-top:12px;
	margin-right:10px;
}	
	
	
/*--------------------*/	
.comp_txt {
	line-height:1.6em;}	
	
	
	
/*----------関連企業修正----------*/	

ul.group_icon li {
	margin-bottom:2px;
	padding:2px 0px 2px 35px;}
	
ul.group_icon .icon_tel {
	background:url(../group/images/icon_tel.gif) no-repeat left center;
	}	

ul.group_icon .icon_fax {
	background:url(../group/images/icon_fax.gif) no-repeat left center;
	}	
	
ul.group_icon .icon_mail {
	background:url(../group/images/icon_mail.gif) no-repeat left center;
	}	

ul.group_icon .icon_web {
	background:url(../group/images/icon_web.gif) no-repeat left center;
	}	
	
#lower .mainbottom {
	text-align: center;
	font-size: 12px;
	margin-bottom: 30px;
	padding-top: 30px;
	}
	
#lower .mainbottom .prevnextpage a:link{
	padding: 5px 10px;
	line-height: 1;
	background: #ebebeb;
	font-weight: bold;
	color: #656565;
	}
	
#lower .mainbottom .prevnextpage a:hover{
	background: #656565;
	color: #ffffff;
	text-decoration: none;
	}
	

#lower .mainbottom .current_page {
	border: 1px solid #cbcbcb;
	padding: 5px 10px;
	line-height: 1;
	background: #000000;
	font-weight: bold;
	color: #ffffff;
	}
	
#lower .mainbottom .link_page a:link {
	border: 1px solid #cbcbcb;
	padding: 5px 10px;
	line-height: 1;
	background: #ffffff;
	font-weight: bold;
	color: #656565;
	}
	
#lower .mainbottom .link_page a:hover {
	background: #000000;
	color: #ffffff;
	text-decoration: none;
	}

#news_table{
	line-height:171%;
}
#news_table table{
	width:100%;
	margin:0 0 10px 0;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
}
#news_table ul{
	padding-left:13px;
}
#news_table ul li {
	margin-bottom:10px;
	}
#news_table ul li span {
	display:block;
	padding-left:10px;
}
#news_table table th{
	font-weight:bold;
	text-align:center;
	width:20%;
	padding:10px;
	background:#F7F7F0;
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
#news_table table td{
	text-align:center;
	padding:10px;
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
}
#news_table dl dt{
	font-weight:bold;
	border-bottom:1px dotted #888;
	padding:4px 0;
	margin: 0 0 10px 0;
}




	
.entrybox hr:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

.entrybox hr {
	min-height: 1px;
	clear:both;
	display:block;
	height: 0;
	border: none;
}

* html .entrybox hr {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}	
	
	
	